Subject: Re: Installshield problem
From: [email-masked] (Marty Leisner)

5 Oct 1998 11:51:18 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "Max Hadley" <[email-masked]>
Cc: [email-masked]

> Help!
> 
> I'm trying to install beta 19 of the cdk on my NT4/SP3 system, but
> Installshield fails with an error dialogue complaining that UnInstallshield
> is running, and telling me to stop it. But it isn't! AFAIK, UIS has never
> been anywhere near my system. Has anybody got any ideas?
> 
> BTW, this is (IMHO) absolutely typical behaviour for the 'User friendly' PC.
> It works fine, unless it doesn't work at all. Ask for help, and 99 other
> people will email back saying 'it worked fine for me...' ;-).
> 
> Still - any suggestions?
> Thanks
> 
> Max Hadley
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

Yes...have a distribution which runs without installsheild (and a
README which says where everything works).

Both on Unix and PCs, I tend not to like heavy automation which takes
over your machine (the only think I like RPM for is for initial installation).

Marty Leisner

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".